/* ========================= Fonts ================================================*/

@font-face {
    font-family: 'FlamaCondensed-Basic';
    src: url('../fonts/FlamaCondensed-Basic.eot');
    src: url('../fonts/FlamaCondensed-Basic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Basic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Black';
    src: url('../fonts/FlamaCondensed-Black.eot');
    src: url('../fonts/FlamaCondensed-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Bold';
    src: url('../fonts/FlamaCondensed-Bold.eot');
    src: url('../fonts/FlamaCondensed-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Book';
    src: url('../fonts/FlamaCondensed-Book.eot');
    src: url('../fonts/FlamaCondensed-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Extrabold';
    src: url('../fonts/FlamaCondensed-Extrabold.eot');
    src: url('../fonts/FlamaCondensed-Extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Light';
    src: url('../fonts/FlamaCondensed-Light.eot');
    src: url('../fonts/FlamaCondensed-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Medium';
    src: url('../fonts/FlamaCondensed-Medium.eot');
    src: url('../fonts/FlamaCondensed-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaCondensed-Semibold';
    src: url('../fonts/FlamaCondensed-Semibold.eot');
    src: url('../fonts/FlamaCondensed-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FlamaCondensed-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* FLAMA SEMICONDENSED */
@font-face {
    font-family: 'FlamaSemicondensed-Semibold';
    src: url('../fonts/FlamaSemicondensed-Semibold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Basic';
    src: url('../fonts/FlamaSemicondensed-Basic.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Black';
    src: url('../fonts/FlamaSemicondensed-Black.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Bold';
    src: url('../fonts/FlamaSemicondensed-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Book';
    src: url('../fonts/FlamaSemicondensed-Book.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Extrabold';
    src: url('../fonts/FlamaSemicondensed-Extrabold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Light';
    src: url('../fonts/FlamaSemicondensed-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Medium';
    src: url('../fonts/FlamaSemicondensed-Medium.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FlamaSemicondensed-Ultralight';
    src: url('../fonts/FlamaSemicondensed-Ultralight.otf');
    font-weight: normal;
    font-style: normal;
}

/* ROCKWELL */
@font-face {
    font-family: 'Rockwell-Light';
    src: url('../fonts/Rockwell-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rockwell-Bold';
    src: url('../fonts/Rockwell-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rockwell-Extrabold';
    src: url('../fonts/Rockwell-Extrabold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rockwell-Regular';
    src: url('../fonts/Rockwell-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family: "Flama";
  src: url("../fonts/Flama.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {font-family: "FlamaMedium";
  src: url("../fonts/FlamaMedium.ttf");
  font-weight: normal;
  font-style: normal;
}

.font-family-flamacondensed .title, h1, h2, h3, h4, h5, h6, .menu-block .gf-menu.l1 > li > .item {
  font-family: 'FlamaSemicondensed-Semibold','FlamaCondensed-Semibold',Helvetica,Arial,sans-serif;
  font-weight: normal;
  font-style: normal;
}
